Bug 175863 - Dutch alias file for spelling dictionary missing
Summary: Dutch alias file for spelling dictionary missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: aspell-nl   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-15 20:51 UTC by Sjoerd Mullender
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 09:22:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sjoerd Mullender 2005-12-15 20:51:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Many (all?) aspell language packages have an alias for the dictionary in the native language, but the one for Dutch is missing.  There should be a file /usr/lib/aspell/nederlands.alias which can be a copy of the existing file /usr/lib/aspell/dutch.alias .

Version-Release number of selected component (if applicable):
aspell-nl-0.50-6

How reproducible:
Always

Steps to Reproduce:
1. Run "aspell -d nederlands check file"
2.
3.
  

Actual Results:  Error: The file "/usr/lib/aspell/nederlands" can not be opened for reading.


Expected Results:  A successful spelling check of a Dutch text.

Additional info:

Running "aspell -d dutch check file" does work, as does e.g. "aspell -d dansk check file" and "aspell -d danish check file" (or svenska and swedish or a host of other native and English names of languages, provided the relevant packages have been installed.

Comment 1 Ivana Varekova 2005-12-16 09:22:34 UTC
Thank you for your report.
The nederlands alias is add in the last version of aspell-nl (aspell-nl-0.50-8)


Note You need to log in before you can comment on or make changes to this bug.